package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum LeadVolume {
    NONE("Нет"),
    SOMETIMES("Иногда"),
    REGULARLY("Регулярно");

    private final String description;
}